ul.menu {clear:both; float:left;list-style:none; margin:0; padding:0; clear:both; height:23px; width:960px;background:url(images/navbg.jpg) repeat-x; margin-top:5px; margin-bottom:2px; position:relative; z-index: 999; }
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#fff; text-decoration:none;font-family: 'Ropa Sans', sans-serif; font-size:16px;letter-spacing:1px;}

ul.menu a:hover{color:#999;}
ul.menu li {position:relative; float:left; padding-right:48px; padding-top:5px;}
ul.menu ul {position:absolute; top:23px; left:0; background:#081c25; display:none; opacity:0.5; list-style:none;}
ul.menu ul li {position:relative;  border-top:none; padding-bottom:5px; margin:0;padding-right:0px;}
ul.menu ul li a {margin-left:5px; color:#69a8d2; font-family:Arial, Helvetica, sans-serif; font-size:12px;letter-spacing:0px;white-space:nowrap;}
ul.menu ul li a:hover {color:#fff;}
ul.menu ul ul {left:155px; top:-1px;}
ul.menu .menulink {padding-left:0px; padding-right:7px; height:15px;}
ul.menu .menulink:hover, ul.menu .menuhover { }
ul.menu .sub {background:#2d6daa url('images/arrow.gif') no-repeat 150px 4px; }
ul.menu .topline {border-top:1px solid #aaa}
ul.menu li.lastlink {padding-right:0px;}
html body div#main_container div#header ul#menu.menu li ul li a.menulink{
	
	min-width:100px;
}

